Subject: Re: 23.0.90; Don't delete /tmp/emacs$ID/server on kill-emacs

From: Chong Yidong <[email-masked]>
Date: Thu, 12 Feb 2009 13:20:06 -0500

Damien Cassou <[email-masked]> writes:

> I can't reproduce the bug either with -Q.
>
> I also tried with --no-init-file and could not reproduce the bug
> either. But with --no-site-file I was able to reproduce it.
>
> Does it mean there is a problem with my configuration files? How can I
> find it?

Try commenting out half of your configuration file(s), and see which
half causes the problem.  By repeating this bisection procedure, you
should be able to pinpoint the problematic part quite quickly.